.header-name {background-color: #161369 !important; color: #fff !important;}

.en-tile-group {color: #fff !important; background-color: none !important;}

.third-row {background-color: #251fb2 !important;}

/* header */
header.header {
  background: #161369;
}

#header-logo {
  width: 131px;
  height: 120px;
  margin: 7px 0 0 0px;
}

#header-name {
  width: 262px;
  height: 84px;
  margin: 26px 0 0 31px;
}

.header {
  --header-logo-width: 131px;
  --header-logo-height: 120px;
  --header-name-width: 262px;
  --header-name-height: 84px;
}

@media (min-width: 1100px) {
  .header .logo {
    margin: -3px 0 -2px 0; /*_*/
  }

  .header-name {
    margin: 1px 0 0 31px; /*_*/
  }
}

/* Navigation Start */

@media (max-width: 768px) {
  nav.en-nav-menu-wrapper {
    --en-mobile-nav-background: #041a71;
    --en-mobile-nav-font-color: #fff;
    --en-mobile-nav-width: 80%;
    --en-mobile-nav-border-bottom: 1px solid #fff;
    --en-mobile-nav-border-top: 1px solid #fff;

    --en-mobile-nav-icon-color: #fff;
  }

  header {
    --en-mobile-nav-hamburger-btn-color: #fff;
    --en-mobile-nav-hamburger-btn-bg-color: #001f60;
  }
}

/* Navigation End*/

.header_social_inner ul li a::before {
  background: #251fb2;
}

#popup-close {
  background: #161369;
  color: #fff;
}

a.school_home::before {
  background: #161369 !important;
}

#marquee-new .toolTipWrapper .marqueeStaticView {
  background: #221cab !important;
}

#marquee-new .toolTipWrapper .toolTipArrow {
  border-color: transparent transparent #221cab transparent;
}

#marquee-new .marqueeMessage {
  color: #fff !important;
}

#marquee-new .marqueeStaticView .marqueeButtons button[aria-pressed="true"],
#marquee-new .marqueeStaticView .marqueeButtons button:hover,
#marquee-new .marqueeStaticView .marqueeButtons button:focus {
  background: #dedf06;
  color: #000 !important;
}


.video .en-widescreen-video .en-video-controls {
    position: absolute;
    z-index: 990;
    bottom: 350px;
    right: 20px; display: flex;
}

.video .en-widescreen-video .en-video-controls .play-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 12px 12px 10px;
    font-size: 23px;
    line-height: 1;
    border-radius: 0.25rem;
    transition: color 0.15s 
ease-in-out, background-color 0.15s 
ease-in-out, border-color 0.15s 
ease-in-out, box-shadow 0.15s 
ease-in-out;
    cursor: pointer;
    margin-left: 6px;
    border: 0;
    font-size: 2.3rem;
}

.fa-pause-circle:before {
    content: "\f28b";
    font-weight: 900;
-webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    text-rendering: auto;
}


#video-controls .video-control-button, .en-video-controls .play-btn, .en-video-controls .play-btn-1 {
  color: #000;
  background-color: #dedf06;
}

#video-controls .video-control-button:hover,
#video-controls .video-control-button:active,
#video-controls .video-control-button:focus, 
.en-video-controls .play-btn:hover,
.en-video-controls .play-btn:active,
.en-video-controls .play-btn:focus,
.en-video-controls .play-btn-1:hover,
.en-video-controls .play-btn-1:active,
.en-video-controls .play-btn-1:focus {
  background-color: #161369;
  color: #fff !important;
}

#enroll_link::before {
  background: #fff !important;
}

#sidelinks a:hover,
#sidelinks a:focus {
  color: #fff !important;
  background: #161369 !important;
}

#enroll_link {
  background: url(/pics/sidelinks_hover_bg.png) repeat center !important;
  color: #fff !important;
}

#sidelinks a::before {
  background: #161369;
}

#sidelinks a:hover::before,
#sidelinks a:hover:focus {
  background: #e7eaea;
}

#enroll_link:hover::before,
#enroll_link:focus::before {
  background: #e7eaea !important;
}

#enroll_btn a {
  background: #161369;
  color: #fff;
}

#first-row-inner p {
  font-size: 21px;
  font-size: 2.1rem;
  line-height: 27px;
  line-height: 2.7rem;
  left: -2.5px;
}

#enroll_btn {
  margin: 24.5px 0 0 0;
}

#first-row-inner {
  padding: 78.5px 0 71px;
}

.third-row {
  background: #161369 !important;
}

.HPVideo p a::before {
  background: #251fb2 !important;
}

.en-tiles-container div.en-tile-group p {
  text-align: left !important;
}

/*
#stat2::before {
  content: "";
  position: absolute;
  background: url(/_MASTER/common_pics/gradient1.png) repeat-x center bottom;
  width: 100%;
  height: 220px;
  bottom: 0;
  left: 0;
}
#stat1::before,
#stat3::before,
#stat8::before,
#stat5::before,
#stat6::before,
#stat7::before,
#stat4::before {
  content: "";
  position: absolute;
  background: url(/_MASTER/common_pics/gradient2.png) repeat-x center bottom;
  width: 100%;
  height: 196px;
  bottom: 0;
  left: 0;
}
#stat5 .stats_num {
  margin: 0 0 5px 4px !important;
}
#stat4::before {
  background: url(/_MASTER/common_pics/gradient4.png) repeat-x center bottom !important;
}
#stat5::before {
  background: url(/_MASTER/common_pics/gradient5.png) repeat-x center bottom !important;
  height: 230px !important;
}
#stat7::before {
  background: url(/_MASTER/common_pics/gradient7.png) repeat-x center bottom !important;
}
#stat8::before {
  background: url(/_MASTER/common_pics/gradient8.png) repeat-x center bottom !important;
}

*/
.en-tiles-container div.en-tile-group p {
  padding: 14px !important;
}

#events #hp-events .hpeventlinks div a:hover,
#events #hp-events .hpeventlinks div a:focus {
  color: #182193 !important;
}

#events #hp-events .hpeventlinks div a::after,
#showAll-0 #r a::after,
#showAll-0 .tableRight a::after {
  border-top: 6px solid #182193;
}

.en-tiles-container .en-tile:before {
  background: none !important;
}

#wrapper-index .content section#news table a:hover,
#wrapper-index .content section#news table a:focus {
  color: #182193 !important;
}

#events #hp-events ul li.event div a:hover,
#events #hp-events ul li.event div a :focus {
  color: #182193;
}

/* footer */
#logo {
  width: 131px;
  height: 120px;
  margin: 1px 0 0 181px;
}

#footer #name {
  width: 179px;
  height: 57px;
  margin: 9px 0 0 167px;
}

#address-right {
  margin: 0 0 0 100px !important;
}

#footer_center {
  margin: 11px 0 0 3.5px;
}

#cognia {
  margin: -25px 0 0 32px;
}

#footer_top {
  background: url(/pics/footer_bg.png) no-repeat center #fff;
}

#footer_bottom {
  background: #0a0a0a;
}

/* insidepage */
#wrapper .content .inside a:hover,
#wrapper .content .inside a:focus {
  color: #161369;
}

.dark {
  background-color: #161369 !important;
}

#pageNav ul li b::before,
#pageNav ul li a:hover::before,
#pageNav ul li strong::before,
#pageNav ul li a:focus::before {
  background: #251fb2;
}

.en-pageNav-combo-innertext{
 background: #e7eaea !important;
 font-weight: 500;
 font-family: "Inter", sans-serif;
 color: #221e20 !important;
}
.en-pageNav-combo-icon{
 background: #e7eaea;
}
.en-pageNav-combo-icon::after{
	border-top: 8px solid #221e20;
}

.schools-list .dropdown-menu {
  background: #251fb2;
}

.schools-list .dropdown-menu li a:hover,
.schools-list .dropdown-menu li a:focus {
  background: #dedf06;
}

/* Footer */

footer {
  --footer-logo-width: 131px;
  --footer-logo-height: 120px;
  --footer-name-width: 179px;
  --footer-name-height: 57px;
}

#footer .logo {
  aspect-ratio: 131/120;
}

#footer .name {
  aspect-ratio: 179/57;
}


header {
  --en-mobile-nav-hover-btn-color: #000;
  --en-mobile-nav-hover-btn-bg-color: #dedf06;
}


#footer .design-version-2 .district_logo {
    background: url(/_MASTER/common_pics/district1.png) center center no-repeat;
	background-size: contain;
	position: absolute;
    bottom: -49px;
    right: 0;
}



#news .layout-3 .news-thumb {background: #000;}

#news-lnk a::before { background: rgb(37, 31, 178); }
#news-lnk a:hover, #news-lnk a:focus{ color: rgb(37, 31, 178); }

#news-lnk a::after { border-top: 6px solid rgb(37, 31, 178); }
#news-lnk a:hover, #news-lnk a:focus { color: rgb(37, 31, 178) !important; }

/*Social Feeds*/
.feed {
    width: 40%;
    min-width: 350px;
    margin-inline: auto;
    padding: .5em 0;
    aspect-ratio: 1;
}




